#menu_home {
	
	text-align:center;
	border: 0;
	list-style: none;
	margin: auto; 
	padding: 0;
 }
 #um {
	margin: 0;
	padding: 0;
}

#um a {
	width: 263px;
	height: 212px;
	background-image: url(../imagens/material_hidraulico.png);
	color: #FFF;
	display: block;
	float: left;
	font-size:24px;
	margin: 10px 0 0 10px;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#um a:hover {
	background-image: url(../imagens/material_hidraulico_hover.png);
	color: #000;
	padding-bottom: 8px;
	}

#dois {
	font: 80% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#dois a {
	width: 263px;
	height: 212px;
	background-image: url(../imagens/material_eletrico.png);
	color: #FFF;
	display: block;
	float: left;
	font-size:24px;
	margin: 10px 0 0 10px;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#dois a:hover {
	background-image: url(../imagens/material_eletrico_hover.png);
	color: #000;
	padding-bottom: 8px;
	}
#tres {
	font: 80% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#tres a {
	width: 263px;
	height: 212px;
	background-image: url(../imagens/material_diversos.png);
	color: #FFF;
	display: block;
	float: left;
	font-size:24px;
	margin: 10px 0 0 10px;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#tres a:hover {
	background-image: url(../imagens/material_diversos_hover.png);
	color: #000;
	padding-bottom: 8px;
	}